@charset "utf-8";

body {
    line-height: 1.2em;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

table {
    margin-right: auto;
    margin-left: auto;
    border: none;
}

table table td {
	line-height: 1.2em;
    text-align: left;
}

table table td img {
    text-align: center;
}

table table td.comment {
    text-align: right;
}

table table td#title-left {
    width: 100px;
    height: 26px;
    vertical-align: bottom;
}

table table td#title-center {
    width: 634px;
    height: 26px;
    color: #FFFFFF;
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
    line-height: 26px;
    background-image: url(/soft/img/soft_bg.gif);
    background-repeat: repeat-x;
}

table table td#title-right {
    width: 26px;
    height: 26px;
    vertical-align: bottom;
}

table table td.writer, table table td.comment {
    width: 350px;
}

table table td.screenshot {
    text-align: center;
}